<!DOCTYPE html>

<html>
<head>
<title>Practice</title> 
<script type = "text/javascript">
    function sayHi()
    {
        var name = document.getElementById("name").value;
        alert("Hello " + name);
    }
    
    
</script>
</head>
<script type = "text/javascript">
    function doSomething()
    {
        document.write("I love Kei");
    }
    
    function printTime()
    {
        var date = new Date();
        var hours = date.getHours();
        var minutes = date.getMinutes();
        var seconds = date.getSeconds();
        
        document.write(date.getMonth() + "-" + date.getDay() + "-" + date.getFullYear() + " " + hours + ":" + minutes + ":" + seconds + "<br>");
    }
    
    setInterval("printTime()", 1000);
</script>
<form>
   
    <form>
    <input type = "text" id = "name"/>
    <input type = "submit" value = "Hello" onClick = "sayHi();">
    </form>
</form>
</body>
</html>